/* 友情链接 */
.friendUrl{width:980px; height:292px; margin:0 auto; border:1px solid #dcdcdc; padding:14px;}
.friendUrl h2{height:35px; border-bottom: 1px solid #dcdcdc; height:35px; line-height: 35px; padding-left: 20px; font-weight: bold;}
.friendUrl-content{overflow: hidden; margin-top:18px;}
.friendUrl-content ul{margin-left:18px; float: left; font-size: 12px;}
.friendUrl-content ul li{line-height: 24px; text-align: center;}
.friendUrl-content ul:first-child{margin-left:0;}
/* 版权信息部分 */
#footer {
	text-align: center;
	width: 520px;
	margin-top: 9px;
	padding: 4.5px 0 18px;
	border-top: 1px solid #dfdfdf;
	font-size: 12px;
}
.index_footer {
	margin: auto;
	margin-top: 20px;
	border-top: 1px #999 solid;
	background: url(bottom_bj.jpg);
	color: #fff;
	width: 1004px;
}
.index_footer_1 {
	width: 1004px;
	margin: auto;
	text-align: center;
	margin: auto;
	padding-top: 20px;
	font-size: 12px;
}
.index_footer_1 a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 2px;
}
.index_footer_1 a:hover {
	color: #ff0000;
	text-decoration: none;
	letter-spacing: 2px;
}
.index_footer_2 {
	padding-bottom: 15px;
	padding-top: 30px;
	text-align: center;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1px;
	line-height: 22px;
}
.index_footer_2 a{display: inline-block; width:20px; height:20px;}